---
names: 
  full: "Google GCE Network allows unrestricted SSH traffic"
  contextual: "GCE Network allows unrestricted SSH traffic"
description: "GCP Firewall Rules should not allow unrestricted ingress traffic from\
  \ the internet (0.0.0.0/0) to the SSH port (TCP 22)."
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cis-gcp-v3.0.0/03/06"
  - "/frameworks/cloudaware/resource-security/secure-access"
  - "/frameworks/nist-sp-800-53-r4/sc/07"
  - "/frameworks/nist-sp-800-53-r5/ca/09"
  - "/frameworks/nist-sp-800-53-r5/sc/07"
  - "/frameworks/pci-dss-v3.2.1/01/02/01"
  - "/frameworks/pci-dss-v4.0/01/02/01"
  - "/frameworks/pci-dss-v4.0/01/04/01"
  - "/frameworks/iso-iec-27001-2013/13/01/01"
  - "/frameworks/soc-2/cc6/06/01"
  - "/frameworks/soc-2/cc6/06/04"
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity/knowledge-base/gcp/CloudVPC/unrestricted-ssh-access.html"
      name: "Check for Unrestricted SSH Access"
